<!DOCTYPE html>
<html>
<head>
	<!-- Meta Tag -->
	<meta charset="utf-8">
	<!-- Title of the webpage -->
	<title>Top 10 Actors Actress Page</title>
</head>
<body>
	<h3>My Top Ten Actors/Actress</h3>

	<img src="https://img.hitberry.com/uploads/2017/01/find-out-the-to-10-highest-paid-actors.jpg" alt="actors thumbnail" height=200 width=400>

	<hr>

	<!-- Ordered List of Top 10 Actors/Actress -->
	<ol type="1">
		<li>Joshua Garcia</li>
		<li>Angelica Panganiban</li>
		<li>Vice Ganda</li>
		<li>Anne Curtis</li>
		<li>Jennifer Lawrence</li>
		<li>Leonardo Dicaprio</li>
		<li>Chris Hemsworth</li>
		<li>Tom Cruise</li>
		<li>Chris Evans</li>
		<li>Robert Downey Jr.</li>
	</ol>
	<!-- end of ol -->

	<!-- link to activity home page -->
	<a href="../activity.html">Activity Home Page
	</a>
	<br>

	<!-- link to Top 10 Movies -->
	<a href="./top10Movie.html">My Top Ten Movies
	</a>
	<br>

	<!-- link to Top 10 Music -->
	<a href="../music/top10Music.html">My Top Ten Songs/Music
	</a>
	<br>

	<!-- link to Top 10 Artists -->
	<a href="../music/top10Artists.html">My Top Ten Musical Artists
	</a>
	<br>
</body>
</html>